/*
Version: 1.0
Theme Name: NeoBiz-child 
Theme URI: https://ghaffari.labb.ir/NeoBiz-child /
Description: This is ghaffari child theme!
Author: SUNNET
Author URI: https://www.lesunco.com/
Template: NeoBiz
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: child theme
Text Domain: NeoBiz-child
*/
*{
	font-family: "ravi", Sans-serif!important;
}
body {
	line-height: 1.8em!important;
}
.swiper-slide .product-container {
	width: 250px!important;
}
.cart-items-number {
	display: flex;
    align-items: center;
    justify-content: center;
	background-color: #fbd630!important;
}

.brand_slider .neobiz-repeater-content img{
	  width: 130px !important;
    margin-bottom: 10px;

}
.brand_slider .neobiz-repeater-text{
	    margin-top: -8px!important;
}
.woocommerce-MyAccount-content-wrapper p:nth-of-type(1) {
	display: none;
}
.ghaffari_product_box .product-feature-line {
	display: none!important;
}

.tab-panel {
	padding: 2rem !important;
}
.tab-panel video{
	border-radius: 20px;
	height: auto;
}
 .e-n-tabs-heading .e-n-tab-title:hover, .e-n-tabs>.e-n-tabs-heading .e-n-tab-title[aria-selected=true]{
    background: linear-gradient(97.94deg, #265892 -5.27%, #38689a 36.97%, #4282b5 110.2%)!important;
}
.elementor-widget-n-menu .e-n-menu:not([data-layout=dropdown]) .e-n-menu-content {
    right: -253px!important;
	width: 1200px!important;
}    
.e-n-tabs-heading{
 overflow: hidden;
 border-radius: 0px 20px 20px 0px;
 background-color: #EFEFEF;
}

.elementor-nav-menu--main img{
	    width: 16px!important;
    margin-left: 2px!important;
}
.modelViewerBlock .position-top-right, .modelViewerBlock .position-bottom-right, .modelViewerBlock .position-bottom-left{
	display: none;
}
 .main_submenue, .e-n-tabs, .tab_style{
    height: 100%!important;
}
a.threesixty-btn {
    display: none !important;
}